Subject: Re: Team mumbai
From: Virat Joshi <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Fri, 12 Apr 2019 08:10:10 +0000

Hi Rosette,

Thanks  -  I will be changing your floor plan to accomodate another team , I need every one sitting on the exact seat - every day of the week

Make sure of this

Kind regards,
Viraat
________________________________
From: Rosette Modiri <[email-masked]>
Sent: 12 April 2019 04:46
To: Virat Joshi
Subject: Team mumbai

Hi Virat,

PFB the seating plan for my team.

Team Mumbai     Natalia.cabrera Empty   Empty   Anshul  Saurabh

        Virendra        Jitender        Empty   Ravi    Empty

        Sumit   Empty   Empty   Empty   Kannedy

        Empty   Empty   Empty   Empty   Rosette (TL)

I would like to confirm that I have access on scorebuddy, queue viewer and my OLS is upto date.

Kind Regards,
Rosette